.form-wrap {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 100px
}

@media (max-width: 780px) {
    .form-wrap {
        margin-bottom:60px
    }
}

.form-wrap .content {
    margin-top: 10%;
    width: 45%
}

@media (max-width: 1024px) {
    .form-wrap .content {
        width:40%
    }
}

@media (max-width: 780px) {
    .form-wrap .content {
        margin-top:0;
        width: 100%
    }
}

.form-wrap .content h1 {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 30px
}

@media (max-width: 780px) {
    .form-wrap .content h1 {
        margin-bottom:20px
    }
}

.form-wrap .content .dl-image {
    margin-bottom: 40px
}

@media (max-width: 780px) {
    .form-wrap .content .dl-image {
        margin-bottom:20px
    }
}

.form-wrap .content .dl-image img {
    margin: 0 auto;
    width: 100%
}

@media (max-width: 780px) {
    .form-wrap .content .dl-image img {
        width:90%
    }
}

.form-wrap .content .text p {
    line-height: 1.8
}

@media (max-width: 780px) {
    .form-wrap .content .text p {
        font-size:13px;
        text-align: center
    }
}

.form-wrap form {
    border: 1px solid #e4e4e4;
    box-shadow: 1px 1px 10px #c9c9c9;
    padding: 30px
}

@media (max-width: 780px) {
    .form-wrap form {
        margin-top:40px;
        padding: 40px 25px
    }
}

.container-fluid.main {
    width: 100%
}

.form-wrap .hs_cos_wrapper_type_form {
    margin-bottom: 20px;
    width: 45%
}

@media (max-width: 1024px) {
    .form-wrap .hs_cos_wrapper_type_form {
        width:50%
    }
}

@media (max-width: 780px) {
    .form-wrap .hs_cos_wrapper_type_form {
        width:100%
    }
}

.form-wrap .hs-error-msg {
    color: #c00;
    font-size: 12px;
    line-height: 1.2
}

.form-wrap input[type=email],.form-wrap input[type=text],.form-wrap textarea {
    background: #efefef;
    border: none;
    border-radius: 5px;
    margin-top: 5px;
    padding-left: 5px
}

.form-wrap textarea {
    min-height: 100px;
    padding: 5px;
    resize: none
}

.form-wrap input[type=email],.form-wrap input[type=text] {
    height: 33px;
    width: 100%!important
}

.form-wrap fieldset .hs_lastname {
    margin-right: 2%;
    width: 48%!important
}

@media (max-width: 780px) {
    .form-wrap fieldset .hs_lastname {
        margin-bottom:10px;
        margin-right: 0;
        width: 100%!important
    }
}

.form-wrap fieldset {
    margin-bottom: 15px!important
}

@media (max-width: 780px) {
    .form-wrap fieldset {
        margin-bottom:10px!important
    }
}

.form-wrap fieldset label span {
    font-weight: 500
}

.form-wrap .input ul {
    margin-top: 8px
}

.form-wrap .input ul li {
    margin-bottom: 5px
}

.form-wrap .input ul label input[type=checkbox] {
    display: none
}

.form-wrap .input ul label input[type=checkbox]+span {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    padding-left: 19px;
    position: relative
}

.form-wrap .input ul label input[type=checkbox]+span:before {
    background-color: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 3px;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 14px;
    left: 0;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    width: 14px
}

.form-wrap .input ul label input[type=checkbox]:checked+span:after {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-right-color: #fff;
    border-top-color: #fff;
    content: "";
    display: block;
    height: 3px;
    left: 3px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    width: 7px
}

.form-wrap .input ul label input[type=checkbox]:checked+span:before {
    background-color: #003bff;
    border-color: #003bff
}

input:focus,textarea:focus {
    outline: none
}

.form-wrap fieldset .hs-form-required {
    padding-left: 8px;
    position: relative
}

.form-wrap fieldset .hs-form-required:before {
    background: #c00;
    border-radius: 3px;
    color: #fff;
    content: "必須";
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    height: 17px;
    left: 4px;
    line-height: 15px;
    position: absolute;
    text-align: center;
    top: 2px;
    width: 37px
}

.form-wrap fieldset .legal-consent-container p {
    text-align: center
}

.form-wrap fieldset .legal-consent-container a {
    color: #003bff;
    text-decoration: underline
}

.form-wrap .hs-submit,.form-wrap .input ul li.hs-form-booleancheckbox {
    text-align: center
}

.form-wrap .hs-submit input[type=submit] {
    background: #000;
    border: none;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    font-size: 17px;
    font-weight: 500;
    height: 45px;
    line-height: 45px;
    width: 230px
}

.main .inner {
    padding-top: 50px
}

.submitted-message {
    margin-top: 50%
}

@media (max-width: 780px) {
    .submitted-message {
        margin-top:30px
    }
}

.submitted-message p span {
    display: block;
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 15px
}

fieldset.form-columns-2 .hs-form-field {
    width: 50%;
    float: left;
}
fieldset.form-columns-2 .hs-form-field {
    width: 50%;
    float: left;
}
fieldset.form-columns-2 .input {
    margin-right: 8px;
}
a.cta_button{-moz-box-sizing:content-box !important;-webkit-box-sizing:content-box !important;box-sizing:content-box !important;vertical-align:middle}
.hs-breadcrumb-menu{list-style-type:none;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px}
.hs-breadcrumb-menu-item{float:left;padding:10px 0px 10px 10px}
.hs-breadcrumb-menu-divider:before{content:'›';padding-left:10px}
.hs-featured-image-link{border:0}
.hs-featured-image{float:right;margin:0 0 20px 20px;max-width:50%}
@media (max-width: 568px){
	.hs-featured-image{float:none;margin:0;width:100%;max-width:100%}
fieldset.form-columns-2 .hs-form-field {
    width: 100%;
    float: left;
}
}
.hs-screen-reader-text{clip:rect(1px, 1px, 1px, 1px);height:1px;overflow:hidden;position:absolute !important;width:1px}

.form-wrap textarea {
    min-height: 100px;
    padding: 5px;
    resize: none;
    width: 100%;
}